Bug 388351 - HWCERT: HCL Infosystems Ltd LX Infiniti Orbital k [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Orbital k
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: QinXie
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 08:58 EST by Narayanan
Modified: 2016-08-31 16:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 04:01:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:31:48 EDT
Red Hat Knowledge Base (Article) 7781 None None None 2012-07-12 06:32:01 EDT
Certification Workflow Engine(Live) 388351 None None None 2016-08-31 16:44 EDT

  None (edit)
Comment 27 YangKun 2008-01-30 04:07:59 EST
The system configuration is as following:
=========================================================
CPU: 1x AMD Athlon 64 X2 Dual Core Processor 6000+
MEMORY: 2x 1024MB DDR2 UnBuffered Non-ECC RAM
STORAGE: AMD /ATI SB600 attached Western Digital WD1600AAJS(80GB)
NETWORK: Realtek RTL 8111B 10/100/1000Mbps Ethernet
VIDEO: ATI Radeon X1250 inbuilt with 690G
AUDIO: ALC 883
USB: 4 ports
FLOPPY: MISTUMI D359M3D
CDROM: TSSTcorp CD-ROM SH-C522C
CHIPSET: AMD 690G
Motherboard: ASUS M2A-VM
=========================================================

This machine has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.